Subject: Revised 20/20 Schedules
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Sep 2000 10:00:00 -0700 (PDT)

Attached is a redlined copy of the revised schedules to the Purchase and Sale 
Agreements.  Also attached, for the sake of completeness, are the supplements 
to the schedules.  The supplements are the same as prior versions, except for 
some changes to the title defects schedules for the Maverick, Box Draw, and 
Caballo systems.  

I attempted to redline the schedules for the title defects, but it redlined 
the whole list.  The only change of substance added was a new Wyoming DOT 
road crossing permit to Maverick.  Also taken off were references to the 
documents that have been prepared and sent to Gillette (that information was 
contained in brackets and began "[See Attached ....].  That information was 
for the right of way agents in Gillette so that they knew what documents had 
been prepared for them.  Please let me know if you have any questions.